Prepping for Rails 4.0

Showing 1-1 of 1 messages
Prepping for Rails 4.0 Sam Ruby 10/15/12 7:53 AM
Background: Active Merchant is mentioned in Agile Web Development with Rails[1].  I'm looking into updating the book for Rails 4.0.

The latest released Active Merchant gem does not work with Rails 4.0.  The error is as follows:

activemerchant-1.28.0/lib/active_merchant.rb:28:in `require': cannot load such file -- active_support/core_ext/object/conversions

The file required was recently removed:

The full set of output can be found here:

- Sam Ruby